Aller au contenu
LauréoBêtaIntelligence des marchés publics
Réglages
Mon compte

Approvisionnement en unités centrales d’alimentation statique sans coupure

Source : SEAO

Société des établissements de plein air du Québec (Sépaq) · Appel d'offres public · fermé le 5 juillet 2021 à 10 h 00, heure du Québec

Faits

Publication
3 juin 2021
Délai d'adjudication
9 jours après la clôturemédiane, tous avis confondus : 26 j (sur 119539 avis)
comment c'est calculé — Délai d'adjudication

Délai d'adjudication — d'où vient le nombre

Le calcul
Jours civils entre la clôture (5 juillet 2021) et la première date d'adjudication publiée pour cet avis (14 juillet 2021) : 9 jours.
Ce qui entre
Pour cet avis, toutes les adjudications datées comptent, quel que soit leur statut, et la plus ancienne date est retenue. La médiane de l'ensemble des avis, elle, ne retient que les avis dont la plus ancienne adjudication gagnante datée, ni annulée ni infructueuse, tombe le jour de la clôture ou après — sur 119 539 avis.
La distribution
Signaler une erreur sur ce graphique
La source
SEAO — Données Québec · CC-BY 4.0 · données à jour au 4 octobre 2026 · lien vers ce détail

Une erreur dans ce bloc ou ce calcul ? Signaler une erreur sur ce bloc

Nature du contrat
Biens
Lieu d'exécution
Capitale-Nationale
Étapes documentées
Résiliation du contrat
Délai pour soumissionner
32 jours · calculé entre la publication et la clôture
comment c'est calculé — Délai pour soumissionner

Délai pour soumissionner — d'où vient le nombre

Le calcul
Jours entre la publication (3 juin 2021) et la clôture (5 juillet 2021), arrondis au jour : 32 jours.
Ce qui entre
La source ne publie pas de durée pour cet avis : le nombre vient de ses deux dates. Un écart de moins d'une demi-journée, ou une clôture avant la publication, ne donne aucune fenêtre.
La source
SEAO — Données Québec · CC-BY 4.0 · données à jour au 4 octobre 2026 · lien vers ce détail

Une erreur dans ce bloc ou ce calcul ? Signaler une erreur sur ce bloc

Montant
— non déclaré
Référence
Avis nº 2021-06-02-3
UNSPSC
39121004Blocs d’alimentation
Catégorie SEAO
G10 — Produits électriques et électroniques

SEAO, Données Québec · données du 4 octobre 2026

Description

100 %

La Société des établissements de plein air du Québec (Sépaq) demande des soumissions de fournisseurs intéressés à approvisionner celle-ci en unités centrales d’alimentation statique sans coupure. La durée du contrat est d’un (1) an, soit du 12 juillet 2021 au 11 juillet 2022, sans possibilité de renouvellement.

Lire la suite — 586 caractèresRéduire

Chaque Équipement requis comporte les caractéristiques suivantes, lesquelles sont incluses dans le prix unitaire : - De type accès réseau; - Voltage demandé : 120 volts avec prises USB ET coaxiales ET RJ45; - Autonomie d’une durée d’environ 45 à 60 minutes; - UPS Management Information Base compatible certifiée RFC-1628 ou ses versions antérieures : RFC-4133, RFC-2737 ou RFC-2037); - Doit inclure une carte réseau compatible avec UPS soumis (incluse dans le prix). Les Équipements doivent être livrés à l’Aquarium du Québec, situé au 1675, avenue des Hôtels, Québec (Québec) G1W 4S3.

SEAO, Données Québec · données du 4 octobre 2026

Précédents — ce code chez cet acheteur

D'où viennent ces chiffres ?
réservé · abonnementConsultations épuisées pour ce mois-ci : ce bloc s'ouvre avec un compte.

Soumissionnaires

Soumissionnaires
EntrepriseMontant soumis
C.P.U. DESIGN INC.2 088 $déclaré
MICRO-INFORMA INC.1 175 $déclaré
NORTHERN MICRO INC.1 649 $déclaré
REXEL CANADA ÉLECTRIQUE INC.1 550 $déclaré
SONEPAR CANADA INC.2 127 $déclaré

Les offres vont de 1 175 $ à 2 127 $ — 81,0 % d'écart entre la plus basse et la plus haute.Le tableau n'est pas classé par montant : la source ne publie aucun rang, et nous n'en fabriquons pas.

5 offres reçues · 5 montants déclarés sur 5 · 5 soumissionnaires déclarés par la source

La source ne déclare ni admissibilité ni conformité pour ces offres.

SEAO, Données Québec · données du 4 octobre 2026

Le prix à battre

92,3 %médiane du codesur 30 aviscomment c'est calculé

Médiane du code — d'où vient le nombre — d'où vient le nombre

Le calcul
Dans Blocs d’alimentation (39121004), la plus basse se situe à 92,3 % en médiane (quartiles 76,3 – 97,8 %, sur 30 avis).
Ce qui entre
Les montants soumis sur cet avis qui sont supérieurs à zéro et publiés dans l'unité « 1 » de la source : deux unités différentes ne se comparent pas. Il faut au moins deux montants distincts.
La source
SEAO — Données Québec · CC-BY 4.0 · données à jour au 4 octobre 2026 · lien vers ce détail

Une erreur dans ce bloc ou ce calcul ? Signaler une erreur sur ce bloc

87,2 %écart au marchésur 108521 aviscomment c'est calculé

Écart au marché — d'où vient le nombre — d'où vient le nombre

Le calcul
Ailleurs dans le marché, la plus basse se situe à 87,2 % en médiane (quartiles 74,8 – 94,4 %, sur 108521 avis).
Ce qui entre
La référence du marché applique la même règle à chaque avis, puis prend la médiane de ces pourcentages sur 108 521 avis.
La source
SEAO — Données Québec · CC-BY 4.0 · données à jour au 4 octobre 2026 · lien vers ce détail

Une erreur dans ce bloc ou ce calcul ? Signaler une erreur sur ce bloc

comment c'est calculé — Le prix à battre

Le prix à battre — d'où vient le nombre

Le calcul
1 175 $ (la plus basse) ÷ 1 649 $ (la médiane de 5 offres) = 71,3 %
Ce qui entre
Les montants soumis sur cet avis qui sont supérieurs à zéro et publiés dans l'unité « 1 » de la source : deux unités différentes ne se comparent pas. Il faut au moins deux montants distincts. La référence du marché applique la même règle à chaque avis, puis prend la médiane de ces pourcentages sur 108 521 avis.
La répartition
La plus basse
1 175 $
Médiane des offres
1 649 $
La plus haute
2 127 $
La soumission la plus basse est à 71,3 % de la médiane des montants reçus.Ce sont les montants soumis, pas le contrat signé.Un avis de ce code reçoit 3 offres en médiane (quartiles 2 – 6, sur 37 avis). 6 d'entre eux — 16,2 % — n'ont reçu qu'une seule offre.
La source
SEAO — Données Québec · CC-BY 4.0 · données à jour au 4 octobre 2026 · lien vers ce détail

Une erreur dans ce bloc ou ce calcul ? Signaler une erreur sur ce bloc

SEAO, Données Québec · données du 4 octobre 2026

Historique de l'acheteur — derniers contrats adjugés

D'où viennent ces chiffres ?
réservé · abonnementConsultations épuisées pour ce mois-ci : ce bloc s'ouvre avec un compte. Gratuit avec un compte

Adjudication

Lauréats et montants adjugés
AnnéeLauréatMontant
2021REXEL CANADA ÉLECTRIQUE INC.155 000 $déclaré
Contrats signés et leurs échéances
ContratSignéÉchéanceMontant du contrat
2462950Le contrat signé dépasse le montant adjugé de 44 125 $ — +28,5 %. Un écart est un fait, pas un jugement : sur 121 996 paires comparables il existe dans 62 % des cas, et la moitié sont inférieurs à l'adjugé.202113 juillet 2022199 125 $déclaré

SEAO, Données Québec · données du 4 octobre 2026

Documents

la source se tait — Aucun document dans le jeu ouvert · Avis SEAO

Avis similaires ouverts

repli sur la classe 391210
comment c'est compté — Avis similaires — comment la liste est faite

Avis similaires — comment la liste est faite — d'où vient le nombre

Le calcul
Aucun avis ouvert sous 39121004 : même classe UNSPSC (391210), et encore ouverts.
Ce qui entre
D'autres appels d'offres encore ouverts classés sous le même code, quel que soit l'organisme. Cette sélection d’avis encore ouverts couvre le SEAO. Les échéances CanadaBuys non vérifiées en sont exclues; les avis fédéraux restent accessibles dans la recherche.
La source
SEAO — Données Québec · CC-BY 4.0 · données à jour au 4 octobre 2026 · lien vers ce détail

Une erreur dans ce bloc ou ce calcul ? Signaler une erreur sur ce bloc

SEAO, Données Québec · données du 4 octobre 2026

Citer cette fiche
Permalien
https://www.laureo.ca/avis/ocds-ec9k95-1496025
Citation
Lauréo, « Approvisionnement en unités centrales d’alimentation statique sans coupure », Société des établissements de plein air du Québec (Sépaq), avis nº 2021-06-02-3, données du 4 octobre 2026, d'après le SEAO / Données Québec (CC-BY 4.0). https://www.laureo.ca/avis/ocds-ec9k95-1496025
Réutilisation
Chiffres et texte réutilisables avec attribution. Les documents du SEAO ne sont jamais redistribués : ils sont liés à leur source officielle.
Signaler une erreur